Bug 124762 - No realtime capabilities according to jack
No realtime capabilities according to jack
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-29 12:10 EDT by Harry Waye
Modified: 2015-01-04 17:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 00:42:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harry Waye 2004-05-29 12:10:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
It would be most useful to have such functionality enabled as having
to install or compile a new kernel is an absolute pain which should
not be nessesary.  Installed jack from ccrma and it says that there is
no  realtime capabilities.  Would have been nice to have a proper
sound server such as jack in the fc2 distro, but going for second
best, easing the install would be much appreciated.  I feel that
standardising sound on alsa and jack would be a great move.  You've
done alsa, why not jack?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
 

Additional info:
Comment 1 Arjan van de Ven 2004-06-01 05:27:10 EDT
non-root users in linux don't have permission to use the realtime
scheduler options, because a programming mistake can easily hang the
box that way (let alone malicious users).....
Comment 2 Dave Jones 2005-04-16 00:42:54 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.